*Juce*: Please make kitserver compatible with 1.30 official patch!

Discussion in 'Pro Evolution Soccer - PC' started by figo123, 23 February 2009.

Thread Status:
Not open for further replies.
  1. figo123

    figo123 League 1

    4 July 2008
    Hi Juce, please make Kitserver compatible with 1.30 official patch!

    Thanks!
     
  2. kid_alone

    kid_alone Non-League

    12 November 2008
    Waitting You ,Juce. Comback and show everyone your ability !:BRMM:
     
  3. Hawke

    Hawke ♫ Celery , Celery ♫ Staff

    19 January 2005
    UK
    Chelsea
    FFS he said he's finished...accept it ! CLOSED
     
Thread Status:
Not open for further replies.

Share This Page

Welcome to Evo-Web! As a guest you can browse some of our forums. If you want to join in the discussions and get full access please sign up here.